body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #eae9e6;
    color: #333;
    text-align: center;
}


header {
    background-color: #eae9e6;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #ccc;
}

header img {
    width: 200px;
    height: 94px;
    object-fit: contain;
}

.hero {
    width: 100%;
    height: 450px;
    background-image: url('bilder/Tanja_Back_Kinesiologie-coaching.jpg');
    background-size: cover;
    background-position: center;
}

.container {
    max-width: 1000px;
    margin: 20px auto;
    padding: 0 20px;
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #ddd;
    font-size: 0.9em;
}

footer a {
    color: #333;
    text-decoration: none;
    margin: 0 10px;
}

footer a:hover {
    color: #007BFF;
}

@media (max-width: 600px) {
    .hero {
        height: 200px;
    }

    header img {
        width: 80%;
        height: auto;
    }
}
